<ion-view title="Abstract" id="page29">
    <ion-content padding="true" class="has-header">
        <div ng-if="!thereISDetails" class="no-items" id="bookmarks-list-item19">
            <div>
                <i class="icon ion-android-clipboard"></i><br>
                <h4>There are no Details.</h4>
            </div>
        </div>
        <div ng-if="thereISDetails">
            <h3 ng-if="singleAbstract.title"  ng-bind-html="singleAbstract.title" style="color:#000000;text-align:center;"></h3>
            <!--<h3 id="abstract-heading17" style="color:#000000;text-align:center;">{{singleAbstract.title}}</h3>-->
            <div id="abstract-markdown14" ng-bind-html="singleAbstract.description" class="show-list-numbers-and-dots"></div>
        </div>
    </ion-content>
</ion-view>